aboutsummaryrefslogtreecommitdiffstats
path: root/config/hypr/scripts/SwitchKeyboardLayout.sh
diff options
context:
space:
mode:
Diffstat (limited to 'config/hypr/scripts/SwitchKeyboardLayout.sh')
-rwxr-xr-xconfig/hypr/scripts/SwitchKeyboardLayout.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/config/hypr/scripts/SwitchKeyboardLayout.sh b/config/hypr/scripts/SwitchKeyboardLayout.sh
index 6974e386..95e6edc8 100755
--- a/config/hypr/scripts/SwitchKeyboardLayout.sh
+++ b/config/hypr/scripts/SwitchKeyboardLayout.sh
@@ -93,11 +93,11 @@ change_layout() {
# Execute layout change and notify
if ! change_layout; then
- notify-send -u low -t 2000 'kb_layout' "$(printf '\n Error: Layout change failed')"
+ notify-send -u low -t 2000 'kb_layout' " Error:" " Layout change failed"
echo "Layout change failed." >&2
exit 1
else
- notify-send -u low -i "$notif_icon" "$(printf "\n New kb_layout: $new_layout")"
+ notify-send -u low -i "$notif_icon" " New kb_layout: $new_layout"
echo "Layout change notification sent."
fi
send patches to the email below
yukais@pinapelz.com
include the subject [PATCH repo_name]
pinapelz.com
homepage